Обновление Exim на CentOS (снова куча уязвимостей)

В сентябре 2019 была найдена новая уязвимость в Exim (уже было несколько в 2019 году, вот еще одну нашли).

Короче коротенькая инструкция, как обновить его (обновляется из стандартного репозитория, хотя на некоторых сайтах написано, мол, нет ещё. Значит, уже есть).

По очереди вводим команды:

rpm -qa | grep exim

Проверим установлен ли Exim у нас. Если пишет что ничего не найдено либо ничего не пишет, просто перескакивает на следующую строчку, значит его нет и не заморачиваемся, если в куче строк пишет версию, значит смотрим. Должна быть не ниже 4.92.2, если ниже, ставим обновление, то есть продолжаем.

Также версию можно проверить командой

exim —version

Теперь собственно обновление из репозитория:

yum update exim

и перезапуск службы по окончании:

service exim restart

Еще раз проверяем версию службы, например, командой exim —version и убеждаемся, что она не ниже 4.92.2.

 

Присоединяйтесь к нам Вконтакте, чтобы получить более оперативные ответы на свои вопросы, ПЕРВЫМИ читать новые статьи и обмениваться информацией с другими участниками группы!


Добавить комментарий

Ваш адрес email не будет опубликован.

Навигация